From 489c6462acea3d0e2fba7547fe6d6820dcb8b4a6 Mon Sep 17 00:00:00 2001
From: Jason Hiser <jdhiser@gmail.com>
Date: Fri, 5 Jul 2019 14:35:59 -0400
Subject: [PATCH] verbose output

---
 cicd_testing/deploy.sh | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/cicd_testing/deploy.sh b/cicd_testing/deploy.sh
index d259bc401..7f87dd707 100755
--- a/cicd_testing/deploy.sh
+++ b/cicd_testing/deploy.sh
@@ -1,5 +1,6 @@
 #/bin/bash
 
+
 export PS_PATH=git.zephyr-software.com:4567/opensrc/irdb-sdk/
 export PS_TAG=zipr-bin:latest
 export DOCKER_PS=${PS_PATH}${PS_TAG}
@@ -57,12 +58,14 @@ do_logout()
 
 main()
 {
+	set -x
+	set -e 
+
 	if [[ -z $PEASOUP_HOME ]]; then
 		cd /tmp/peasoup_test
 		source set_env_vars
 	fi
 
-	set -e 
 	do_docker_clean
 	do_login
 	do_build_image
-- 
GitLab